Pular para o conteúdo
Ver todas as ameaças

Stop Spammers - CVE-2021-24245

Alvo: Stop Spammers

Descrição

Vulnerabilidade de scripts de local refletido (XSS) descoberta por Hosein_Vita no Plugin WordPress Stop Spammers (versões <= 2021,8).

Software
Stop Spammers
Tipo Software
Plugin
CVE
CVE-2021-24245
Tags
Nâo informado
Data de publicação
08/04/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress